Document: djangorestframework-api-key
Title: Debian djangorestframework-api-key Manual
Author: Florimond Manca <florimond.manca@gmail.com>
Abstract: User HTML documentation of djangorestframework-api-key Python module
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-djangorestframework-api-key-doc/html/index.html
Files: /usr/share/doc/python-djangorestframework-api-key-doc/html/*.html
